U++ - Task #202
Update Topic++ documentation
12/01/2011 02:54 PM - Jan Dolinar

Status: Approved Start date: 12/01/2011
Priority: Immediate Due date:

Assignee: Jan Dolinar % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The documentation about documentation is really lacking... see
http://www.ultimatepp.org/forum/index.php?t=rview&#38;g0to=34572&#38;th=6073#msg 34572

Also Topic++ page http://ultimatepp.org/app$ide$ Topic$en-us.html is terribly out of date...

History

#1 - 12/06/2011 08:19 PM - Jan Dolinar
- Status changed from In Progress to Ready for QA

Anyone who has some time on hands, please check the article for both factual and grammatical errors ;)

#2 - 12/16/2011 08:56 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 -12/17/2011 11:30 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved

good job, approved.
